
Foreman - Bug #13709

template editing dropdowns are cut in full screen mode

02/15/2016 06:44 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Tom Caspy   

Category: Templates   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3185

  

Description

when editing a template in full screen, the dropdowns to the right are out of the screen, see attachment.

Associated revisions

Revision 9b67a803 - 02/17/2016 04:59 AM - Tom Caspy

fixes #13709 - fullscreen editor doesn't need padding in parent element

History

#1 - 02/15/2016 06:56 AM - Dominic Cleal

- Category set to Templates

- translation missing: en.field_release set to 71

#2 - 02/15/2016 07:53 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Tom Caspy

- Pull request https://github.com/theforeman/foreman/pull/3185 added

#3 - 02/17/2016 05:01 AM - Tom Caspy

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 9b67a803b88550c1682bf1d2fad8f0a4704e43ec.
